{{ define "main" }}
 <div class="container">
  <div class="row card mb-5 mt-2 pt-0 border-1">
    <div class="card-body text-center bg-primary">
      <h2 class="card-title text-white">{{ .Title }}</h2>
    </div>
  </div>
  <div class="row card mb-5 mt-2 pt-0 border-1">
  {{ .Content }}
  </div>
  <ul>
  {{ range .Pages }}
    <li><h2><a href="{{ .RelPermalink }}">{{ .LinkTitle }}</a></h2></li>
    {{ .Summary }}
  {{ end }}
  </ul>
</div>
{{ end }}
